Friday, 16 September 2016

After 16.9.1 installation.

This was supposedly fixed in 16.8.1
[82485] "Failed to create OpenGL context" error message may appear after installation

is happening with 16.9.1
Crimson GUI does not load.
This is important as users cannot modify any settings in Wattman, well I can't anyway